Subject: Re: Review Error on Santa Cruz Decals
From: "Steve Bamford" <[email-masked]>
To: "Jose Silva" <[email-masked]>
Date: Tue, 9 Jul 2002 12:43:17 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Jose Silva" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, April 29, 2002 3:59 PM
Subject: Re: Review Error on Santa Cruz Decals

>
> Hi Steve Bamford
>
> I had some trouble back in my work and didn't had much
> time to send you the Portuguese Tiger Alpha Jet
> Pics... These Pics were sent to me by a friend of Mine
> - João Mauricio, to put in your site.
>
> I'd like also to send you a Kawasaki ki-61 in some
> ..."not so much seen colors..." I hope you like it and
> put them on ARC. The text to this model is:
> "It's a USAAF Captured Japanese Army KAWASAKI KI-61-ID
> in 1943 as seen in BRISBANE, QLD.
> This Kit was made OOB of a Hasegawa 1/72."
> The Photos aren't so good because the photographer is
> not so good also.... if you know what I mean :-))))
>
> Sorry Steve But I always keep my promise, but work at
> the office is really killing me....
>
> Regards
> José Silva
>
>
>
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Health - your guide to health and wellness
> http://health.yahoo.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----